
$tab-color : #205D85;
.blue-tab.nav{
	&.nav-tabs{
		border: 0;
		box-shadow: 0px 3px 6px rgba(#000, 0.15);

		.nav-item{
			flex: auto;
			.nav-link{
				display: flex;
			    flex-direction: column;
			    align-items: center;
			    justify-content: center;
			    height: 215px;
			    border: 0;
			    border-radius: 0;

				.icon-wrapper{
					width: 100px;
					height: 100px;
					padding: 7px;
					border-radius: 50%;
					border: 1px solid rgba($tab-color,.35);
					.icon{
						border-radius: 50%;
						border: 1px solid $tab-color;
						width: 100%;
						height: 100%;
						display: flex;
						align-items: center;
						justify-content: center;
						background-color: #fff;
						img{
							width: 45px;
							height: 45px;
							object-fit: contain;
						}
					}
				}
				.tab-text{
					color: $tab-color;
					font-family: 'Lato-Bold';
					font-size: 28px;
					letter-spacing: 2.8px;
    				margin-top: 20px;
    				text-transform: uppercase;
				}

				&.active{
					background-color: #003470;
					.icon-wrapper{
						background-color: $tab-color;
					}
					.tab-text{
						color: #fff;
					}
				}
			}
		}
	}
}
.blue-tab.tab-content{
	.tab-pane{
		background: #7DA8D9;
		position: relative;
		overflow: hidden;
		&:before{
			content: '';
			background-image: url(../img/texture_bg.png);
			width: 100%;
			height: 100%;
			position: absolute;
			background-repeat: no-repeat;
			opacity: .2;
			top: 130px;
			left: 0;
		}
		// background: transparent linear-gradient(180deg, rgba(#E9F1FF,1) 0%, rgba(#E9F1FF,1) 52%, transparent 100%) 0% 0% no-repeat padding-box;
		// background: linear-gradient(rgba(#8EBCF2,.2) 0%, rgba(#7CBEF1,.2) 100%);
	}
}

@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){ 
		.blue-tab.nav{
			&.nav-tabs{
				// border: 0;
				// box-shadow: 0px 3px 6px rgba(#000, 0.15);

				.nav-item{
					// flex: 1;
					.nav-link{
						@if($width >= 767){
					    	height: #{unitary($width,215)}px;
						}

						.icon-wrapper{
							@if($width >= 767){
								width: #{unitary($width,100)}px;
								height: #{unitary($width,100)}px;
								padding: #{unitary($width,7)}px;
							}
							.icon{
								img{
									@if($width >= 767){
										width: #{unitary($width,45)}px;
										height: #{unitary($width,45)}px;
									}
								}
							}
						}
						.tab-text{
							@if($width > 767){
								font-size: #{unitary($width,28)}px;
								letter-spacing: #{unitary($width,2.8)}px;
			    				margin-top: #{unitary($width,20)}px;
			    			} @else if($width == 767){
			    				display: none;
			    			}
						}

						&.active{
							.icon-wrapper{
								
							}
							.tab-text{
								
							}
						}
					}
				}
			}
		}
		.blue-tab.tab-content{
			.tab-pane{
				&:before{
					// top: 130px;
				}
			}
		}
	}
}